
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13618

[iOS][BCR1028][E-Statement] Session Timeout

26 April 2022 01:40 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.60 hour

Description

Steps:

1. Login

2. Wait until 6 minutes

3. Click E-Statement menu

Issue:

Not navigate to timeout screen

Expected:

Hit Timeout and navigate to Session Timeout screen (as attachment)

***Please apply to all ws calling for E-Statement modules

History

#1 - 26 April 2022 02:22 PM - Nor Khairun Aqila Jesmen

- Description updated

#2 - 26 April 2022 07:19 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

related to Bug #13613

#3 - 28 April 2022 11:43 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

- % Done changed from 100 to 70

Steps:

1. Login as Axocore

2. Click E-Statement menu

3. Select Account BND ***0164676 SA

4. Select any Statement Date

5. Wait for 5-6 minutes

6. Click Download button on 1st device

Issue:

Not navigate to Session Timeout screen
https://dev.silverlakemobility.com/redmine/issues/13613


#4 - 09 May 2022 12:36 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 70 to 100

#5 - 11 May 2022 11:54 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

#6 - 11 May 2022 11:55 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

Tested good
